blob: deb3ef357b42cb237b8c6b763f4c5450c9ac523c [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Trac304ot
Bundle-SymbolicName: Trac304ot;singleton:=true
Bundle-Version: 1.0.0
Bundle-Activator: trac304ot.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.objectteams.otequinox,
Trac304b;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: trac304b